[submodule "libs/whisper-com"]
	path = libs/whisper-com
	url = ssh://git@dev-gitea.ftewa.ti.unibw-hamburg.de:12000/hwinkel/whisper-com.git

[submodule "libs/crossguid"]
	path = libs/crossguid
	url = https://github.com/graeme-hill/crossguid.git
